Уразливості в плагінах для WordPress №191

23:54 03.07.2015

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в WordPress 4.0 та в плагінах Html5 Mp3 Player, Sexy Squeeze Pages, Ad-Manager, CM Download Manager. Для котрих з’явилися експлоіти.

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.